{
  "short_name": "kanban",
  "name": "Kanban - PHPRunner",
  "icons":  [
    {
      "src": "mis_imagenes/favicon-1x.png",
      "type": "image/png",
      "sizes": "48x48"
    },
    {
      "src": "mis_imagenes/favicon-2x.png",
      "type": "image/png",
      "sizes": "96x96"
    },
    {
      "src": "mis_imagenes/favicon-3x.png",
      "type": "image/png",
      "sizes": "192x192"
    }
  ],
  "start_url": "index.html",
  "display": "standalone",
  "orientation": "portrait"
}